* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: "Helvetica Neue", Arial, sans-serif;
    font-size: 100%;
    letter-spacing: 0.5px;
}

html, body {
    height: 100%;
    width: 100%;
}

a {
    text-decoration: none;
    color: #e87722;
}   

h1 {
    color: #0076a8;
    font-weight: 300;
    font-size: 2.5em;    
    margin: 1em 0 0.1em;
}

h1:only-child {
    margin: 1em 0;    
}

h2 {
    color: #0076a8;
    font-weight: 300;
    font-size: 2em;
    margin: 1em 0 0.5em;
}

h1 + h2 {
    margin: 0 0 1em;
}

h3 {
    color: #84bd00;
    font-weight: 400;
    margin: 0;
}

p {
    color: #58595b;
    /*font-weight: 300;*/
    margin: 1em 0;
}

p:first-of-type {
    margin-top: 0;
}

p:last-of-type {
    margin-bottom: 0;
}

li {
    color: #58595b;
    font-weight: 300;
}

ul, ol {
    list-style-position: inside;
    padding-left: 1.5em;
}

label {
    color: #58595b;
    font-size: 0.9em;
}

input, textarea {
    border: 1px solid #eee;
}

hr {
    height: 1px;
    border: 0;
    background-color: #d1d3d4;
    margin: 2em auto;
}

#content-wrapper {
    padding-top: 110px;
}

/*#content-wrapper > div {
    max-width: 1024px;
    margin: auto;
    padding: 0 1em;
    width: 100%;
}*/

.halfWidthImage {
    max-width: 50%;
}

.fullWidthImage {
    display: table;
    max-width: 80%;
    margin: auto;
}

.floatRightImage {
    float: right;
    margin: 0 0.5em 2em 2em;
}

.rte p {
    font-weight: 400;
    margin-top: 1em;
    margin-bottom: 1em;    
}

.rte p:last-of-type {
    margin-bottom: 0;
}

.rte p:first-of-type {
    margin-top: 0;
}   

.orangeCta {
    cursor: pointer;
    color: #e87722;
    padding: 0.5em 1.5em;
    border: 1px solid #e87722;
    font-weight: 400;
    text-transform: uppercase;
    background-color: transparent;
}

.solidOrangeCta {
    cursor: pointer;
    color: #fff;
    padding: 0.5em 1.5em;
    border: 1px solid #e87722;
    font-weight: 400;
    text-transform: uppercase;
    background-color: #e87722;
}

.lightGreenCta {
    cursor: pointer;
    color: #c2e189;
    padding: 0.5em 1.5em;
    border: 1px solid #c2e189;
    font-weight: 400;
    text-transform: uppercase;
    background-color: transparent;
}

.lightGreenSolidCta {
    cursor: pointer;
    color: #58595b;
    padding: 0.5em 1.5em;
    border: 1px solid transparent;
    font-weight: 400;
    text-transform: uppercase;
    background-color: #c2e189;
}

.hoverOrangeFill:hover {
    color: #fff;
    background-color: #e87722;
    transition-property: color, background-color, border-color;
    transition-duration: 0.5s;
    transition-delay: 0s;
    transition-timing-function: ease-in-out;
}

.hoverLightGreenFill:hover {
    color: #000;
    background-color: #c2e189;
    transition-property: color, background-color, border-color;
    transition-duration: 0.5s;
    transition-delay: 0s;
    transition-timing-function: ease-in-out;
}

.hoverDarkSharpen:hover {
    color: #000;
    border: 1px solid #58595b;
    transition-property: color, border-color;
    transition-duration: 0.2s;
    transition-delay: 0s;
    transition-timing-function: ease-in-out;
}

.displayCell {
    display: table-cell;
    vertical-align: middle;
    margin: auto;
}

.displayTable {
    display: table;
    vertical-align: middle;
    margin: auto;    
}

.transparentWhiteSeparator {
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    height: 50px;
    padding: 0 !important;
}

.whiteGreySeparator {
    width: 100%;
    height: 50px;
    padding-left: 0;
    background-color: #eeeeee;
    padding: 0 !important;
}

.whiteGreySeparator div, .transparentWhiteSeparator div {
    height: 100%;
    width: 100%;
    position: relative;
    padding: 0 !important;
}

.whiteGreySeparator img {
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
}

.transparentWhiteSeparator img {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.colorbar {
    padding: 0 !important;
    position: relative !important;
    height: 4px !important;
    width: 100% !important;
    max-width: 100% !important;
}

.colorbar img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}   

.blueColorBox {
    background-color: #0076a8;
    max-width: 100% !important;
}

.clearfix {
    clear: both;
}

.pagination a {
    border: 1px solid #e87722;
    color: #e87722;
    margin: 0.25em;
    font-size: 0.9em;
    text-align: center;
    padding: 2px 5px;
    display: inline-block;
}

.pagination a.currentPage {
    color: #fff;
    background-color: #e87722;
}

/* Forms */

.smallInput {
    width: 33%;
}

.mediumInput {
    width: 66%;
}

.fullInput, .largeInput {
    width: 100%;
}

@media screen and (max-width: 1024px) {
    body {
        font-size: 90%;
    }
}

@media screen and (max-width: 720px) {
    #content-wrapper {
        padding-top: 80px;
    }   

    .transparentWhiteSeparator, .whiteGreySeparator {
        height: 40px;
    }
    

}

@media screen and (max-width: 480px) {
    h2 {
        font-size: 1.6em;
    }

    .displayCell {
        display: block;
        width: 100%;
        margin: 1em auto;
    }

    .smallInput, .mediumInput {
        width: 100%;
    }

    .transparentWhiteSeparator, .whiteGreySeparator {
        height: 20px;
    }
}